/* For General Story Page Formatting  */

BODY {
  background-color: #000000;
}

BODY.potc {
  background-color: #000000;
  font-size: 7.5pt;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  margin-top: 12px;
  margin-bottom: 40px;
  margin-left: 40px;
  margin-right: 50px;
  text-align: justify;
  color: #F4C26B;
  scrollbar-face-color: #000000;
  scrollbar-shadow-color: #DEBA6D;
  scrollbar-highlight-color: #DEBA6D;
  scrollbar-3dlight-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #000000;
  scrollbar-arrow-color: white;
}

img  {
  border: none;
}

HR.div1 {
  width: 100%;
  align: center;
  color: #F4C26B;
  border: none;
  height: 1px;
}

HR.div2 {
  width: 450px;
  align: center;
  color: #F4C26B;
  border: none;
  height: 1px;
}

.disclaimer {
  font-family: Verdana;
  font-size: 7.5pt;
  color: #F4C26B;
}

.title {
  font-family: Verdana, Arial;
  font-size: 10pt;
  color: #FFFFFF; 
  font-weight: bold;
  text-align: center;
}

.subheading {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #FFFFFF; 
  font-weight: bold;
  text-align: center;
}

.subheading2 {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #FFFFFF; 
  font-weight: normal;
  text-align: center;
}

.part {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #F4C26B; 
  text-align: center;
}

a {
  cursor: crosshair;
  font-family: verdana;
  font-size: 7.5pt;
  text-decoration:  none;
  color: #FF8400;
}

a:hover {
  cursor: crosshair;
  font-family: verdana;
  font-size: 7.5pt;
  color: #EBDF58;
  text-decoration: none;
  border-bottom: 1px dashed;
}

a:visited {
  cursor: crosshair;
  font-family: verdana;
  font-size: 7.5pt;
  text-decoration:  none;
  color: #C36326;
}

a:active {
  cursor: crosshair;
  font-family: verdana;
  font-size: 7.5pt;
  text-decoration:  none;
  color: #6b8e23;
}

li {
  list-style-type: square;
}
